Subject: PLG loading

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Wed, 12 Aug 92 09:55:28 -0400

To those of you who have written code that loads PLG files:
Is your code going to have problems if extra parameters are added
to the poly definition lines (i.e after the stuff that's there now)?
There's a number of things that can be added, and skipping to the next 
line after you've read the data will be the best way to handle enhancements.

If adding parameters will interfere with your code, I need to know RIGHT NOW.
Thanks!

- Dave Stampe